body{
  font-family: 'Encode Sans Expanded', sans-serif;
  font-size: 100%;
  color: rgba(102,102,102,1);
}

.institucional-topo{
  padding: 10px 7px 1px 7px;
}

.busca-topo{
  margin-right: 80px;
  margin-left: -30px;
}

.lista-marcas{
  width: 200px;
  margin: 0!important;
  padding: 0!important;
  font-size: 0.95rem;
}

.lista-marcas li{
  list-style: none;
  border-bottom: 1px solid rgba(102,102,102,0.4)!important;
}

.lista-marcas li:last-child{
  list-style: none;
  border-bottom: 0px solid rgba(102,102,102,0.4)!important;
}

.lista-marcas a{
  display: block;
  padding: 7px 0px;
  color: rgba(102,102,102,0.8);
  text-decoration: none!important;
}

#menu-menu-institucional-topo, #menu-menu-marcas{
  padding-left: 0;
}

.telefone-topo{
  padding-left: 0;
}


.intro{
  padding: 60px 45px;
}

.conteudo-rodape{
  padding-top: 65px;
  padding-bottom: 0px;
}

.copyright{
  padding-top: 26px;
  padding-bottom: 26px;
}


.product_meta{
  margin-top: 20px;
}

.product_meta .sku_wrapper{
  display: block;
}

.posted_in, .related > h2{
  display: none;
}

.woocommerce-Tabs-panel--description{
  padding: 30px 45px;
}

.woocommerce-Tabs-panel--reviews{
  padding: 45px;
  display: none;
}

.elementor-element-08aff95{
  margin-top: -30px!important;
}

.related > ul.products{
  margin: 0;
  padding: 0;
}

.related > ul.products li{
  list-style: none;
  width: 23%;
  margin: 1%;
  float: left;
  text-align: center;
}

.related > ul.products li:first-child{
  margin-left: 0%;
}

.related > ul.products li:last-child{
  margin-right: 0%;
}


.conteudo-categoria > ul.products{
  margin: 0;
  padding: 0;
  margin-top: -31px; 
}

.conteudo-categoria > ul.products li{
  list-style: none;
  width: 23%;
  margin: 1%;
  float: left;
  text-align: center;
  position: relative;
  height: 350px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.woocommerce.columns-5 ul.products li.product{
  width: 18%;
  height: 330px;
}

.woocommerce ul.products li.product a img{
  width: auto!important;
  height: auto!important;
  max-width: 229px!important;
  max-height: 200px!important;
}

.woocommerce-LoopProduct-link{
  display: block;
  background-color: #fff;
}

.woocommerce ul.products li.product .button{
  margin-top: 1em;
  position: absolute;
  bottom: 0;
  left: 21%;
}





.conteudo-categoria > ul.products li img{
  width: auto!important;
  height: auto!important;
  max-width: 229px!important;
  max-height: 200px!important;
}

.conteudo-categoria > ul.products li:first-child{
  margin-left: 0%;
}

.conteudo-categoria > ul.products li:last-child{
  margin-right: 0%;
}

.woocommerce-pagination{
  clear: both;
  display: block;
  margin-top: 40px;
}

.page-numbers{
  padding-top: 80px;
  margin: 0;
  padding-left: 0px;
}

.wc-tabs{
  margin: 0;
  padding: 0;
  border-bottom: 4px solid #f2f2f2;
  margin-top: -50px;
}

.wc-tabs li, .page-numbers span, .page-numbers li{
  list-style: none;
  display: inline-block;
  padding: 10px 25px;
  background-color: #fff;
}

.wc-tabs li.active, .page-numbers .current{
  background-color: #f2f2f2;
}




.woocommerce-Tabs-panel--description > h2, .elementor-element-8335a89, .reviews_tab, #sidebar, .product-subtotal, .woocommerce-ordering{
  display: none!important;
}

.elementor-element-1f40905{
  margin-top: -50px;
  margin-bottom: 80px;
}

.product-remove{
  width: 1%;
}

.product-thumbnail, .product-subtotal{
  width: 10%;
}

.product-quantity{
  width: 11%;
}

.conteudo-categoria{
  padding-top: 40px;
  padding-bottom: 40px;
}

aside{
  padding-top: 20px;
}

.orcamento-topo{
  float: left;
  padding-top: 19px;
  position: relative;

  width: 93px;
  text-align: center;
  height: 84px;
}


.eael-filterable-gallery-item-wrap{
  margin-bottom: 40px!important;
}




/* Auxiliares */
.padding_0left{
  padding-left: 0px;
}

.padding_0right{
  padding-right: 0px;
}

.sem-padding{
  padding: 0px;
}

.container-fluid{
  padding-left: 45px;
  padding-right: 45px;
}

.conteudo-topo{
  padding: 15px 45px;
  padding-bottom: 12px;
}



.texto-maiusculo{
  text-transform: uppercase;
}

.texto-negrito, .woocommerce-Reviews h2{
  font-weight: 700;
}

.centralizado{
  text-align: center;
}


.texto-right{
  text-align: right;
}




.img-fluid{
  width: 100%!important;
  height: auto!important;
}


.bkg-cinza{
  background-color: #f2f2f2;
}

.bkg-preto{
  background-color: #666!important;
}

.hidden-sm{
    display: block;
}

.hidden-lg{
  display: none!important;
}





/* Imagens */
.logo img{
  width: 100px;
  padding-left: 0px;
}





/* Textos */

p{
  line-height: 1.8rem;
}

a{
  text-decoration: none!important;
}

.institucional-topo p{
  line-height: 1rem;
}

.telefone-topo p{
  margin-top: 18px;
  line-height: 1.3rem;
}

.telefone-topo span{
  display: inline-block;
  margin-top: 9px;
}

.institucional-topo p{
  font-size: 0.81rem;
  margin-top: 7px; 
}

.marca-topo{
  font-size: 2.4rem;
  padding: 7px;
  padding-top: 0;
  padding-left: 20px;
  margin-top: 4px;
  border-left: 4px solid rgba(102,102,102,1);

  float: left;
}

.btn-marcas{
  display: inline-block;
  font-size: 1.3rem;
  color:rgba(102,102,102,1);
  margin-top: 25px;
  cursor: pointer;
}

.telefone-topo p{
  font-size: 1.4rem;
  text-align: right;
}

.telefone-topo span{
  font-size: 0.8rem;
}

.intro{
  text-align: center;
}

.intro h1{
  display: inline-block;
  font-weight: 700;
  padding-bottom: 4px;
  margin-bottom: 30px;
}

.conteudo-rodape h2{
  display: inline-block;
  font-weight: 700;
  font-size: 1.2rem;
  margin-bottom: 20px;
}

.conteudo-rodape p, .conteudo-rodape a, .related > ul.products li h2, aside{
  font-size: 0.85rem;
}

.copyright p{
  line-height: 0rem;
  margin-bottom: 0;
  color: #fff;
  text-align: center;
}

main > .woocommerce-breadcrumb{
  display: none;
}

.woocommerce-breadcrumb, .woocommerce-product-details__short-description, .product_meta, .woocommerce-Tabs-panel--description{
  font-size: 0.85rem;
}

.woocommerce-product-details__short-description{
  margin-top: -20px;
  text-align: justify;
}

.woocommerce-product-details__short-description h3, .woocommerce-Reviews h2, .woocommerce-Tabs-panel--description h2{
  font-size: 1.2rem;
}

.woocommerce-breadcrumb a{
  font-weight: 700;
  color: rgba(102,102,102,1);
  font-size: 0.85rem;
}

.product_title, .conteudo-categoria h1{
  display: inline-block;
  font-weight: 700;
  padding-bottom: 4px;
  margin-bottom: 30px;
}

.conteudo-categoria h1{
  margin-bottom: 0;
}

.add-request-quote-button, .yith_ywraq_add_item_browse_message a, .product_type_simple, .button{
  padding: 15px 25px!important;
  border-radius: 100px!important;
  font-weight: 400!important;
}



.conteudo-categoria > ul.products li .product_type_simple, .conteudo-categoria > ul.products li .button{
  position: absolute;
  bottom: 0;
  right: 39px;
}

.yith_ywraq_add_item_response_message{
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1.5rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.wc-tabs li a, .wc-tabs li.active a, .related > ul.products li a, .woocommerce-loop-product__title, .product-name a, .page-numbers li a, .woocommerce-LoopProduct-link, .logo a, .nome-site-mobile p{
  color: rgba(102,102,102,1);
  text-decoration: none!important;
}

.related > ul.products li h2, .conteudo-categoria > ul.products li h2{
  font-size: 0.95rem;
  margin-bottom: 30px;
}

.woocommerce-ordering select{
  padding: 15px;
  padding-right: 30px;
  border-radius: 50px!important;
  font-weight: 400!important;
  font-size: 0.85rem;
}

.orcamento-topo i{
  font-size: 2.7rem;
}
  
.orcamento-topo span{
    display: inline-block;
    position: absolute;
    border-radius: 100px;
    margin-top: -5px;
    right: 0px;
    text-align: center;
    font-size: 0.75rem;
    bottom: 0;
}

.nome-site-mobile p{
  font-size: 0.59rem;
  margin-top:0px;
  padding-left: 13px;
  line-height: 0;
  margin-bottom: 5px;
}

.logo  p{
  font-size: 0.59rem;
  margin-top:0px;
  width: 138px;
  text-align: center;
  padding-left: 0px;
  line-height: 1.5em;
  margin-bottom: 5px;
}



.nome-site-mobile p{
  padding-left: 27px;
}





/* Formulários */
.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{
  height: auto!important;
  border: 1px solid rgba(102,102,102,0.4)!important;
}

.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{
  padding: 20px 15px 20px 40px!important;
  border-radius: 25px;
}

.yith-ywraq-mail-form-wrapper{
  padding: 40px 150px;
}

.yith-ywraq-mail-form-wrapper input, .yith-ywraq-mail-form-wrapper textarea{
  padding: 15px;
}

.yith-ywraq-mail-form-wrapper textarea{
  height: 120px!important
}

.yith-ywraq-mail-form-wrapper label{
  margin-top: 15px;
}

.woocommerce-result-count{
  margin-top: 19px;
}

.woocommerce-ordering{
    float: right;
    margin-top: -53px;
}





/* Menus */

.menu-topo{
  padding: 0;
  margin:0;
}

.menu-topo li{
  list-style: none;
  display: inline-block;
  margin: 7px;
  font-size: 0.81rem;
}

.menu-topo li:first-child{
  margin-left: -7px;
}

.menu-topo a{
  color: rgba(102,102,102,0.85);
  text-decoration: none;
}

.menu-topo a:hover, .menu-topo a:active, .menu-topo a:focus{
  color: rgba(102,102,102,1); 
}

.navbar{
  padding-top: 0!important;
  padding-bottom: 0!important;
}

.navbar li{
  padding: 8px 12px;
  font-size: 0.85rem;
}

.navbar li ul{
  margin-top: -2px;
  margin-left: -2px;
}

.navbar li ul a{
  background-color: transparent;
  margin-top: -2px;
}

.navbar li:hover, .navbar li ul a:hover{
}

.navbar li a, .navbar li ul a, .navbar li a:hover, .navbar li ul a:hover{
  outline:none!important;
}

.conteudo-rodape ul{
  padding: 0;
  margin: 0;
}

.conteudo-rodape ul li{
  list-style: none;
  padding-top: 7px;
  padding-bottom: 7px;
  border-bottom: 1px solid rgba(102,102,102,0.60);
  margin-bottom: 5px;
}

.conteudo-rodape ul li a{
  list-style: none;
  text-decoration: none;
  color: rgba(102,102,102,0.85);
}

.orcamento-topo a, .marca-topo{
  color: rgba(102,102,102,0.85);
}

.product-quantity input, .yith-ywraq-mail-form-wrapper input, .yith-ywraq-mail-form-wrapper textarea{
  border:1px solid rgba(102,102,102,0.85);;

}

#yith-ywraq-form{
  float: left;
  width: 60%;
  padding-right: 30px;
  text-align: left;  
}

.woocommerce table.shop_table{
  margin-top: 35px!important; 
}

.yith-ywraq-mail-form-wrapper{
  float: right;
  width: 40%;
  padding: 0px!important;
  padding-left: 30px;
  text-align: left;  
}

@media screen and (max-width: 1050px){
  .container-fluid{
    padding-left: 15px;
    padding-right: 15px;
  }

  .intro{
    padding: 60px 15px;
  }


  .hidden-lg{
    display: inline-block!important;
  }

  .hidden-sm{
    display: none!important;
  }


  .nome-site-mobile{
    width: 66%;
    padding-top: 7px;
  }

  .marca-topo{
    font-size: 1.8rem;
  }

  .busca-topo {
    margin-right: 46px;
    margin-left: 0px;    
   } 

  .menu-topo li{
    font-size: 0.7em;
    margin: 7px 4px;
  }

  .btn-marcas {
    margin-top: 17px;
  }

  .institucional-topo p {
    font-size: 0.6rem;
    margin-top: 7px;
  }

  .busca-topo{
    margin-top: 20px;
    margin-right: 0px;
  }

  .telefone-topo{
    padding-left: 15px;
  }

  .botao-menu{
    color: #fff;
  }

  .botao-menu i{
    font-size: 1.2rem;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .texto-right, .info-rodape-mobile{
    text-align: center;
  }

  .logo{
    text-align: left;
  }

  .col-rodape-mobile{
    margin-bottom: 50px;
  }

  .related > ul.products li{
    width: 47%;
    margin: 2%;
  }

  .conteudo-categoria > ul.products li{
    width: 47%;
    margin: 1%;
  }

  .yith-ywraq-mail-form-wrapper{
    padding: 40px 0px;
  }

  .conteudo-categoria > ul.products{
    margin-top: 0;
  }

  .conteudo-categoria > ul.products li{
    height: 300px;
  }

  .conteudo-categoria > ul.products li .product_type_simple, .conteudo-categoria > ul.products li .button{
    right: 19px;
  }

  .navbar li{
    font-size: 1rem;
  }

  .telefone-topo{
    padding-top: 20px;
  }
}

@media (max-width: 1050px) {
  #yith-ywraq-form{
      float: none;
      width: 100%;
      padding-right: 0px;
      text-align: left;  
  }
  
  .woocommerce table.shop_table{
      margin-top: 15px; 
  }
  
  .yith-ywraq-mail-form-wrapper{
      float: none;
      width: 100%;
      padding: 0px;
      padding-left: 0px;
      text-align: left;  
  }
}
